[问题]有在7.04上装上vmware的吗?

为当前最终发行版之前的所有版本提供支持
回复
头像
zjumty
帖子: 47
注册时间: 2006-05-14 23:07
送出感谢: 0
接收感谢: 0

[问题]有在7.04上装上vmware的吗?

#1

帖子 zjumty » 2007-04-23 15:44

我装的时候在编译时出错.有安装成功的吗? 如果成功了,装的是哪个版本?
是7.04的通病还是就是我装的有问题?
112233
帖子: 2
注册时间: 2006-10-12 12:10
送出感谢: 0
接收感谢: 0

#2

帖子 112233 » 2007-04-23 15:51

可能不支持linux系统吧!
头像
xport
帖子: 1277
注册时间: 2006-05-19 21:23
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 xport » 2007-04-23 15:54

VMware Workstation 5.5.3 build-34685 for Linux
其实我是一个演员!-http://blog.csdn.net/xport/
thebye85
帖子: 81
注册时间: 2006-12-16 10:19
送出感谢: 1 次
接收感谢: 0
联系:

#4

帖子 thebye85 » 2007-04-23 17:43

用virtualbox,有支持feisty版本。。
http://www.virtualbox.org/wiki/Downloads
Linux桌面中文网|http://linuxdesktop.cn/
头像
zjumty
帖子: 47
注册时间: 2006-05-14 23:07
送出感谢: 0
接收感谢: 0

#5

帖子 zjumty » 2007-04-23 23:14

太酷了,谢谢楼上。
回复

回到 “老旧版本支持”